[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCursorDesign

Represents cursor shapes displayed when the mouse hovers over different areas in a control band.

## Declaration

Source position: extctrls.pp line 1514

`type TCursorDesign = (`
`cdDefault,` |  | Uses the default cursor shape.
`cdGrabber,` |  | Uses the grabber cursor shape.
`cdRestricted` |  | Uses the "not available" cursor shape.
`);`